Product Search




VDrive - System Requirements

The Vital Pet Trade Specialist VDrive is written using the Java Programming Language and requires version 7.0 or later of the Java Runtime Environment (JRE) to run. The following operating systems are supported by this version of the Java Runtime Environment:


Windows Logo Windows 2000, XP, Vista, 7, Windows 8 - The Java Runtime Environment is bundled with the Catalogue software.
Mac OS Logo Mac OS X 10.4 or later - You will need to upgrade to the latest Java version, click here for more information.
Linux Logo Linux/Unix Operating Systems - You will need to find and install the correct Java version for your operating system.